28.06.2011

Хостинг с поддержкой php

Уважаемые пользователи!

Наша компания спешит сообщить Вам следующую информацию.
Начиная с 01.08.2011 года мы переходим на новую версию PHP 5.3.х.
Просим обратить внимание на то, что Ваши сайты могут не корректно работать на новой версии PHP.
За дополнительной информацией обращайтесь к разработчикам Ваших сайтов.
Так например пользователям, которые используют CMS Joomla, необходимо обновиться до версии 1.5.15 или выше.
Так же будет обновлён ZendOptimizer под PHP 5.3.x.
Просим обратить на это внимание.
Протестировать работоспособность своих сайтов, на новой версии PHP, можно установив базовый пакет денвера на свой компьютер с поддержкой PHP 5.3.
За подробной информацией обращайтесь в службу поддержки.

Другие новости
  • YouTube
  • Ticket
  • MTS UA
  • Kyivstar
  • Life:)